Sat, 21 Sep 2019 15:58:48 UTC

Information for RPM uriparser-devel-0.8.4-3.fc22.i686.rpm

ID7679281
Nameuriparser-devel
Version0.8.4
Release3.fc22
Epoch
Archi686
SummaryDevelopment files for uriparser
DescriptionThe uriparser-devel package contains libraries and header files for developing applications that use uriparser.
Build Time2016-05-10 11:43:12 GMT
Size19308
e10188acc8d6c83ff92499396404adec
LicenseBSD
Buildrootf22-build-5547468-602071
Provides
pkgconfig(liburiparser) = 0.8.4
uriparser-devel = 0.8.4-3.fc22
uriparser-devel(x86-32) = 0.8.4-3.fc22
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/usr/bin/pkg-config
liburiparser.so.1
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
uriparser(x86-32) = 0.8.4-3.fc22
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 9 of 9
Name ascending sort Size
/usr/include/uriparser4096
/usr/include/uriparser/Uri.h25683
/usr/include/uriparser/UriBase.h6806
/usr/include/uriparser/UriDefsAnsi.h2581
/usr/include/uriparser/UriDefsConfig.h3285
/usr/include/uriparser/UriDefsUnicode.h2594
/usr/include/uriparser/UriIp4.h3322
/usr/lib/liburiparser.so22
/usr/lib/pkgconfig/liburiparser.pc244
Component of
1 through 1 of 1
Buildroot descending sort Created State
f22-build-5661490-605290 2016-05-21 21:42:34 expired